body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h1.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h2.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h3.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h4.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h5.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h6.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5{text-align:left;} .waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h1.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h2.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h3.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h4.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h5.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h6.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23{text-align:left;} .waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Georgia;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h1.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h2.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h3.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h4.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h5.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h6.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5{color:#000000;font-family:Georgia;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h1.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h2.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h3.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h4.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h5.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h6.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Georgia;font-size:16px;;font-weight:400;;}
.wafxText p.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h1.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h2.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h3.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h4.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h5.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5,.wafxText h6.waStyle-11530b54-fa3c-41cd-ad19-400fdf630ab5{color:#000000;font-family:Georgia;font-size:16px;;font-weight:400;;}
.wafxText p.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h1.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h2.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h3.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h4.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h5.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23,.wafxText h6.waStyle-930f97e3-83fc-40cd-bcf7-aba68324aa23{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-7b67f0e5_4d16_4af6_b084_1305c8fd2453{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'corben bold';font-size:9px;
}
}
@media(min-width:1025px){
.smt-wa-block-7b67f0e5_4d16_4af6_b084_1305c8fd2453{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'corben bold';font-size:24px;
}
}
.smt-wa-block-7b67f0e5_4d16_4af6_b084_1305c8fd2453 a{
color:#0000ff !important;text-decoration:underline !important;}
.smt-wa-block-7b67f0e5_4d16_4af6_b084_1305c8fd2453 a:hover{
color:rgba(0,0,0,0) !important;text-decoration:underline !important;}
@media(max-width:1024px){
.smt-wa-block-42e7c21c_3092_4f4e_aae2_f2245319c3dd{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Trebuchet MS';font-size:10px;
}
}
@media(min-width:1025px){
.smt-wa-block-42e7c21c_3092_4f4e_aae2_f2245319c3dd{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Trebuchet MS';font-size:13px;
}
}
.smt-wa-block-42e7c21c_3092_4f4e_aae2_f2245319c3dd a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10055;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10100;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:19650;}
.comp_11{background-color:rgba(0,0,0,0);position:absolute;z-index:19655;}
.comp_12{background-color:#2b3a2a;position:absolute;z-index:29325;}
.comp_13{position:absolute;z-index:29395;}
.comp_13 .wafx-menunid14 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_14{background-color:#2b3a2a;position:absolute;z-index:48725;}
.comp_15{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:48735;}
.comp_15 .cont-button{background-color:#2b3a2a;}
.comp_15 .text_content{align-items:center;display:flex;font-family:'Corben';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_15 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_15 a{color:#ffffff;text-decoration:none;}
.comp_15:hover{color:#ffffff;text-decoration:none;}
.comp_15 .cont-button:hover{background-color:#71c122;}
.comp_15 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_15 a:hover{color:#ffffff;text-decoration:none;}
.comp_16{position:absolute;z-index:48740;}
.comp_17{border-radius:10px;position:absolute;z-index:48755;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:87505;}
.comp_19{background-color:rgba(0,0,0,0);position:absolute;z-index:50030;}
.comp_2{background-color:rgba(0,0,0,0);position:absolute;z-index:10075;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:50040;}
.comp_21{background-color:rgba(0,0,0,0);position:absolute;z-index:50045;}
.comp_22{background-color:rgba(0,0,0,0);position:absolute;z-index:50060;}
.comp_23{background-color:rgba(0,0,0,0);position:absolute;z-index:50065;}
.comp_24{background-color:rgba(0,0,0,0);position:absolute;z-index:50080;}
.comp_25{background-color:rgba(0,0,0,0);position:absolute;z-index:50095;}
.comp_26{background-color:rgba(0,0,0,0);position:absolute;z-index:50170;}
.comp_27{background-color:rgba(0,0,0,0);position:absolute;z-index:50225;}
.comp_28{background-color:rgba(0,0,0,0);position:absolute;z-index:50455;}
.comp_29{background-color:rgba(0,0,0,0);position:absolute;z-index:50920;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:10080;}
.comp_30{background-color:rgba(0,0,0,0);position:absolute;z-index:51950;}
.comp_31{background-color:rgba(0,0,0,0);position:absolute;z-index:52885;}
.comp_32{background-color:rgba(0,0,0,0);position:absolute;z-index:57165;}
.comp_33{background-color:rgba(0,0,0,0);position:absolute;z-index:63400;}
.comp_34{background-color:rgba(0,0,0,0);position:absolute;z-index:90225;}
.comp_35{background-color:rgba(0,0,0,0);position:absolute;z-index:95900;}
.comp_36{background-color:rgba(0,0,0,0);position:absolute;z-index:95905;}
.comp_37{background-color:rgba(0,0,0,0);position:absolute;z-index:95910;}
.comp_38{background-color:rgba(0,0,0,0);position:absolute;z-index:141825;}
.comp_39{background-color:rgba(0,0,0,0);position:absolute;z-index:233655;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:10085;}
.comp_40{background-color:rgba(0,0,0,0);position:absolute;z-index:325485;}
.comp_41{background-color:rgba(0,0,0,0);position:absolute;z-index:600975;}
.comp_42{background-color:rgba(0,0,0,0);position:absolute;z-index:641205;}
.comp_43{background-color:rgba(0,0,0,0);position:absolute;z-index:1192185;}
.comp_44{background-color:rgba(0,0,0,0);position:absolute;z-index:2334375;}
.comp_45{background-color:rgba(0,0,0,0);position:absolute;z-index:2336330;}
.comp_46{background-color:rgba(0,0,0,0);position:absolute;z-index:2382235;}
.comp_47{background-color:rgba(0,0,0,0);position:absolute;z-index:2382240;}
.comp_48{background-color:rgba(0,0,0,0);position:absolute;z-index:4714485;}
.comp_49{background-color:rgba(0,0,0,0);position:absolute;z-index:9378975;}
.comp_5{position:absolute;z-index:10060;}
.comp_50{background-color:rgba(0,0,0,0);position:absolute;z-index:18707955;}
.comp_51{background-color:rgba(0,0,0,0);position:absolute;z-index:37365915;}
.comp_52{background-color:rgba(0,0,0,0);position:absolute;z-index:56023875;}
.comp_53{background-color:rgba(0,0,0,0);position:absolute;z-index:74681835;}
.comp_54{background-color:rgba(0,0,0,0);position:absolute;z-index:149313675;}
.comp_55{position:absolute;z-index:149313680;}
.comp_56{background-color:rgba(0,0,0,0);position:absolute;z-index:149313750;}
.comp_57{background-color:rgba(0,0,0,0);position:absolute;z-index:149320925;}
.comp_58{background-color:rgba(0,0,0,0);position:absolute;z-index:298584680;}
.comp_59{background-color:rgba(0,0,0,0);position:absolute;z-index:597119365;}
.comp_6{background-color:rgba(52,152,219,0);border:1px solid rgba(34,101,146,0);border-radius:0px;color:#000000;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10095;}
.comp_6 .inner-box{border:1px solid rgba(134,207,255,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_6 .text_content{align-items:center;display:flex;font-family:'Trebuchet MS';font-style:normal;font-weight:0;}
.comp_60{background-color:rgba(0,0,0,0);position:absolute;z-index:1194188735;}
.comp_61{position:absolute;z-index:1194188740;}
.comp_62{background-color:rgba(0,0,0,0);position:absolute;z-index:1343459670;}
.comp_63{background-color:rgba(0,0,0,0);position:absolute;z-index:1492730600;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:10090;}
.comp_8{position:absolute;z-index:14820;}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:19645;}
.wafx-menunid14 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Corben';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid14 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#71c122;color:#ffffff;}
.wafx-menunid14 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid14 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid14 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid14 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#fff9e9;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_41{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_45{display:block;}
.compVis_46{display:block;}
.compVis_47{display:block;}
.compVis_48{display:block;}
.compVis_49{display:block;}
.compVis_5{display:block;}
.compVis_50{display:block;}
.compVis_51{display:block;}
.compVis_52{display:block;}
.compVis_53{display:block;}
.compVis_54{display:block;}
.compVis_55{display:block;}
.compVis_56{display:block;}
.compVis_57{display:block;}
.compVis_58{display:block;}
.compVis_59{display:block;}
.compVis_6{display:block;}
.compVis_60{display:block;}
.compVis_61{display:block;}
.compVis_62{display:block;}
.compVis_63{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:68px;left:2.84217e-14px;top:0px;width:56px;}
.comp_0 .wafx-img-picture{height:68px;left:0px;top:0px;width:48px;}
.comp_1{height:30px;left:37px;top:0px;width:172px;}
.comp_1 .wafx-smt-txt-wrap{width:152px;}
.comp_10{height:30px;left:173px;top:39px;width:113px;}
.comp_10 .wafx-smt-txt-wrap{width:93px;}
.comp_11{height:27px;left:37.0938px;top:41px;width:213px;}
.comp_11 .wafx-smt-txt-wrap{width:193px;}
.comp_12{height:30px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:68px;}
.comp_13{background:none;background-color:transparent;border:none;height:42px;left:15px;top:63px;width:44px;}
.comp_13 .inner-box{border:none;}
.comp_14{height:11px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:947px;}
.comp_15{height:10px;left:277px;top:55.5px;width:26px;}
.comp_15 .cont-button{border:1px solid #1c261c;border-radius:5px;height:10px;margin:-1px;width:26px;}
.comp_15 .cont-button .inner-box{border:1px solid #40573f;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(26px - 2px);z-index:-1;}
.comp_15 .text_content{font-size:6px;}
.comp_15 .cont-button:hover{border:1px solid #4b8116;margin:-1px;}
.comp_15 .cont-button:hover .inner-box{border:1px solid #a7ff4f;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(26px - 2px);z-index:-1;}
.comp_16{height:30px;left:48px;top:68px;width:60px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_16 .wafx-img-picture{height:30px;left:9px;top:0px;width:42px;}
.comp_17{background:#2b3a2a;height:20px;left:177px;top:73px;width:106px;}
.comp_18{height:35px;left:96.0781px;top:63px;width:224px;}
.comp_18 .wafx-smt-txt-wrap{width:204px;}
.comp_19{height:43px;left:0px;top:98px;width:320px;}
.comp_19 .wafx-smt-txt-wrap{width:300px;}
.comp_2{height:21px;left:37px;top:18px;width:272px;}
.comp_2 .wafx-smt-txt-wrap{width:252px;}
.comp_20{height:22px;left:0px;top:141px;width:305px;}
.comp_20 .wafx-smt-txt-wrap{width:285px;}
.comp_21{height:33px;left:86px;top:296.75px;width:101px;}
.comp_21 .wafx-smt-txt-wrap{width:81px;}
.comp_22{height:102px;left:0px;top:165.882px;width:187px;}
.comp_22 .wafx-smt-txt-wrap{width:167px;}
.comp_23{height:35px;left:173.5px;top:405.5px;width:145px;}
.comp_23 .wafx-smt-txt-wrap{width:125px;}
.comp_24{height:35px;left:89px;top:429.5px;width:144px;}
.comp_24 .wafx-smt-txt-wrap{width:124px;}
.comp_25{height:33px;left:86px;top:322.248px;width:226px;}
.comp_25 .wafx-smt-txt-wrap{width:206px;}
.comp_26{height:36px;left:0px;top:262px;width:305px;}
.comp_26 .wafx-smt-txt-wrap{width:285px;}
.comp_27{height:34px;left:190.5px;top:626px;width:83px;}
.comp_27 .wafx-smt-txt-wrap{width:63px;}
.comp_28{height:35px;left:154.5px;top:295px;width:153px;}
.comp_28 .wafx-smt-txt-wrap{width:133px;}
.comp_29{height:23px;left:87px;top:650.5px;width:153px;}
.comp_29 .wafx-smt-txt-wrap{width:133px;}
.comp_3{height:25px;left:37px;top:31.0001px;width:270px;}
.comp_3 .wafx-smt-txt-wrap{width:250px;}
.comp_30{height:33px;left:88px;top:803.954px;width:131px;}
.comp_30 .wafx-smt-txt-wrap{width:111px;}
.comp_31{height:23px;left:88.0312px;top:556.5px;width:73px;}
.comp_31 .wafx-smt-txt-wrap{width:53px;}
.comp_32{height:23px;left:190px;top:380px;width:112px;}
.comp_32 .wafx-smt-txt-wrap{width:92px;}
.comp_33{height:39px;left:88px;top:623px;width:112px;}
.comp_33 .wafx-smt-txt-wrap{width:92px;}
.comp_34{height:48px;left:88px;top:736px;width:136px;}
.comp_34 .wafx-smt-txt-wrap{width:116px;}
.comp_35{height:35px;left:86px;top:488px;width:153px;}
.comp_35 .wafx-smt-txt-wrap{width:133px;}
.comp_36{height:11px;left:5.21827px;top:125.438px;width:27px;}
.comp_36 .wafx-smt-txt-wrap{width:7px;}
.comp_37{height:10px;left:5.17812px;top:136.406px;width:45px;}
.comp_37 .wafx-smt-txt-wrap{width:25px;}
.comp_38{height:10px;left:5.17812px;top:136.406px;width:45px;}
.comp_38 .wafx-smt-txt-wrap{width:25px;}
.comp_39{height:10px;left:5.17812px;top:136.406px;width:45px;}
.comp_39 .wafx-smt-txt-wrap{width:25px;}
.comp_4{height:53px;left:11px;top:947.25px;width:298px;}
.comp_4 .wafx-smt-txt-wrap{width:278px;}
.comp_40{height:10px;left:5.17812px;top:136.406px;width:45px;}
.comp_40 .wafx-smt-txt-wrap{width:25px;}
.comp_41{height:10px;left:5.17812px;top:136.406px;width:45px;}
.comp_41 .wafx-smt-txt-wrap{width:25px;}
.comp_42{height:48px;left:88px;top:704px;width:160px;}
.comp_42 .wafx-smt-txt-wrap{width:140px;}
.comp_43{height:10px;left:5.17812px;top:136.406px;width:45px;}
.comp_43 .wafx-smt-txt-wrap{width:25px;}
.comp_44{height:10px;left:5.17812px;top:136.406px;width:45px;}
.comp_44 .wafx-smt-txt-wrap{width:25px;}
.comp_45{height:35px;left:92px;top:869px;width:136px;}
.comp_45 .wafx-smt-txt-wrap{width:116px;}
.comp_46{height:46px;left:187.945px;top:234px;width:106px;}
.comp_46 .wafx-smt-txt-wrap{width:86px;}
.comp_47{height:42px;left:5px;top:297px;width:83px;}
.comp_47 .wafx-smt-txt-wrap{width:63px;}
.comp_48{height:42px;left:5px;top:379px;width:83px;}
.comp_48 .wafx-smt-txt-wrap{width:63px;}
.comp_49{height:42px;left:8.5px;top:488px;width:83px;}
.comp_49 .wafx-smt-txt-wrap{width:63px;}
.comp_5{background:#2b3a2a;height:30px;left:0px;top:68px;width:320px;}
.comp_50{height:42px;left:9px;top:552px;width:83px;}
.comp_50 .wafx-smt-txt-wrap{width:63px;}
.comp_51{height:42px;left:9.5px;top:618px;width:83px;}
.comp_51 .wafx-smt-txt-wrap{width:63px;}
.comp_52{height:42px;left:10px;top:694px;width:83px;}
.comp_52 .wafx-smt-txt-wrap{width:63px;}
.comp_53{height:42px;left:19px;top:804px;width:83px;}
.comp_53 .wafx-smt-txt-wrap{width:63px;}
.comp_54{height:75px;left:19px;top:854.754px;width:83px;}
.comp_54 .wafx-smt-txt-wrap{width:63px;}
.comp_55{background:linear-gradient(90deg,#fffeea 101%,rgba(255,254,234,0) 104%);;height:21px;left:136px;top:125.5px;width:23px;}
.comp_56{height:35px;left:83.5px;top:385.5px;width:145px;}
.comp_56 .wafx-smt-txt-wrap{width:125px;}
.comp_57{height:23px;left:178px;top:674.5px;width:142px;}
.comp_57 .wafx-smt-txt-wrap{width:122px;}
.comp_58{height:35px;left:86px;top:405px;width:145px;}
.comp_58 .wafx-smt-txt-wrap{width:125px;}
.comp_59{height:35px;left:88px;top:345px;width:145px;}
.comp_59 .wafx-smt-txt-wrap{width:125px;}
.comp_6{height:29px;left:0px;top:966px;width:53px;}
.comp_6 .text_content{font-size:8px;padding-left:5px;padding-right:5px;}
.comp_60{height:35px;left:221px;top:429.5px;width:99px;}
.comp_60 .wafx-smt-txt-wrap{width:79px;}
.comp_61{height:114px;left:172.178px;top:135.906px;width:145px;}
.comp_61 .wafx-img-picture{height:82px;left:0px;top:16px;width:145px;}
.comp_62{height:23px;left:228px;top:651px;width:66px;}
.comp_62 .wafx-smt-txt-wrap{width:46px;}
.comp_63{height:23px;left:87.8125px;top:674px;width:111px;}
.comp_63 .wafx-smt-txt-wrap{width:91px;}
.comp_7{height:8px;left:22px;top:538.541px;width:298px;}
.comp_7 .wafx-smt-txt-wrap{width:278px;}
.comp_8{height:15px;left:304px;top:51.5px;width:16px;}
.comp_8 .wafx-img-picture{height:15px;left:3px;top:0px;width:10px;}
.comp_9{height:23px;left:198.844px;top:15px;width:121px;}
.comp_9 .wafx-smt-txt-wrap{width:121px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:none;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:42px;transform:scale(0.8);width:42px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_41{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_45{display:block;}
.compVis_46{display:block;}
.compVis_47{display:block;}
.compVis_48{display:block;}
.compVis_49{display:block;}
.compVis_5{display:none;}
.compVis_50{display:block;}
.compVis_51{display:block;}
.compVis_52{display:block;}
.compVis_53{display:block;}
.compVis_54{display:block;}
.compVis_55{display:block;}
.compVis_56{display:block;}
.compVis_57{display:block;}
.compVis_58{display:block;}
.compVis_59{display:block;}
.compVis_6{display:block;}
.compVis_60{display:block;}
.compVis_61{display:block;}
.compVis_62{display:block;}
.compVis_63{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:155px;left:27px;top:7.86888px;width:133px;}
.comp_0 .wafx-img-picture{height:155px;left:0px;top:0px;width:109px;}
.comp_1{height:59px;left:128px;top:8px;width:300px;}
.comp_1 .wafx-smt-txt-wrap{width:280px;}
.comp_10{height:34px;left:489.667px;top:114px;width:404px;}
.comp_10 .wafx-smt-txt-wrap{width:384px;}
.comp_11{height:35px;left:127.917px;top:109px;width:419px;}
.comp_11 .wafx-smt-txt-wrap{width:399px;}
.comp_12{height:47px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:147px;}
.comp_13{background:#2b3a2a;border:1px solid rgba(63,145,24,0);border-radius:0px;height:46px;left:0px;margin:-1px;top:148px;width:1024px;}
.comp_13 .inner-box{border:1px solid rgba(63,145,24,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_14{height:10px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:944px;}
.comp_15{height:18px;left:927px;top:120px;width:61px;}
.comp_15 .cont-button{border:1px solid #1c261c;border-radius:5px;height:18px;margin:-1px;width:61px;}
.comp_15 .cont-button .inner-box{border:1px solid #40573f;border-radius:4px;height:calc(18px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(61px - 2px);z-index:-1;}
.comp_15 .text_content{font-size:13px;}
.comp_15 .cont-button:hover{border:1px solid #4b8116;margin:-1px;}
.comp_15 .cont-button:hover .inner-box{border:1px solid #a7ff4f;border-radius:4px;height:calc(18px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(61px - 2px);z-index:-1;}
.comp_16{height:89px;left:506px;top:28px;width:176px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_16 .wafx-img-picture{height:89px;left:26px;top:0px;width:124px;}
.comp_17{background:#2b3a2a;height:50px;left:669px;top:59px;width:345px;}
.comp_18{height:45px;left:666px;top:59px;width:358px;}
.comp_18 .wafx-smt-txt-wrap{width:338px;}
.comp_19{height:45px;left:0px;top:205px;width:830px;}
.comp_19 .wafx-smt-txt-wrap{width:810px;}
.comp_2{height:37px;left:128px;top:54px;width:603px;}
.comp_2 .wafx-smt-txt-wrap{width:583px;}
.comp_20{height:57px;left:12.2083px;top:273px;width:782px;}
.comp_20 .wafx-smt-txt-wrap{width:762px;}
.comp_21{height:33px;left:145.99px;top:402px;width:91px;}
.comp_21 .wafx-smt-txt-wrap{width:71px;}
.comp_22{height:40px;left:77px;top:309.184px;width:947px;}
.comp_22 .wafx-smt-txt-wrap{width:927px;}
.comp_23{height:33px;left:145.925px;top:436.5px;width:153px;}
.comp_23 .wafx-smt-txt-wrap{width:133px;}
.comp_24{height:37px;left:290.906px;top:438px;width:163px;}
.comp_24 .wafx-smt-txt-wrap{width:143px;}
.comp_25{height:36px;left:222px;top:402px;width:222px;}
.comp_25 .wafx-smt-txt-wrap{width:202px;}
.comp_26{height:57px;left:12px;top:362px;width:1004px;}
.comp_26 .wafx-smt-txt-wrap{width:984px;}
.comp_27{height:33px;left:403px;top:613px;width:85px;}
.comp_27 .wafx-smt-txt-wrap{width:65px;}
.comp_28{height:33px;left:445.065px;top:402px;width:155px;}
.comp_28 .wafx-smt-txt-wrap{width:135px;}
.comp_29{height:33px;left:146px;top:613px;width:165px;}
.comp_29 .wafx-smt-txt-wrap{width:145px;}
.comp_3{height:30px;left:127.75px;top:89px;width:456px;}
.comp_3 .wafx-smt-txt-wrap{width:436px;}
.comp_30{height:41px;left:151px;top:714px;width:140px;}
.comp_30 .wafx-smt-txt-wrap{width:120px;}
.comp_31{height:32px;left:146px;top:570px;width:76px;}
.comp_31 .wafx-smt-txt-wrap{width:56px;}
.comp_32{height:33px;left:444.001px;top:437px;width:130px;}
.comp_32 .wafx-smt-txt-wrap{width:110px;}
.comp_33{height:34px;left:291px;top:612px;width:116px;}
.comp_33 .wafx-smt-txt-wrap{width:96px;}
.comp_34{height:33px;left:146px;top:663px;width:153px;}
.comp_34 .wafx-smt-txt-wrap{width:133px;}
.comp_35{height:45px;left:145.97px;top:532px;width:165px;}
.comp_35 .wafx-smt-txt-wrap{width:145px;}
.comp_36{height:34px;left:16.8984px;top:402px;width:86px;}
.comp_36 .wafx-smt-txt-wrap{width:66px;}
.comp_37{height:33px;left:17.07px;top:436px;width:143px;}
.comp_37 .wafx-smt-txt-wrap{width:123px;}
.comp_38{height:33px;left:18px;top:570px;width:143px;}
.comp_38 .wafx-smt-txt-wrap{width:123px;}
.comp_39{height:33px;left:17.5px;top:532px;width:143px;}
.comp_39 .wafx-smt-txt-wrap{width:123px;}
.comp_4{height:54px;left:146px;top:944px;width:715px;}
.comp_4 .wafx-smt-txt-wrap{width:695px;}
.comp_40{height:33px;left:18px;top:612px;width:143px;}
.comp_40 .wafx-smt-txt-wrap{width:123px;}
.comp_41{height:33px;left:18.5px;top:663px;width:143px;}
.comp_41 .wafx-smt-txt-wrap{width:123px;}
.comp_42{height:33px;left:282px;top:663px;width:241px;}
.comp_42 .wafx-smt-txt-wrap{width:221px;}
.comp_43{height:33px;left:19px;top:714px;width:143px;}
.comp_43 .wafx-smt-txt-wrap{width:123px;}
.comp_44{height:61px;left:19.6797px;top:766.224px;width:111px;}
.comp_44 .wafx-smt-txt-wrap{width:91px;}
.comp_45{height:41px;left:153px;top:776.5px;width:140px;}
.comp_45 .wafx-smt-txt-wrap{width:120px;}
.comp_46{height:100px;left:492px;top:768px;width:300px;}
.comp_46 .wafx-smt-txt-wrap{width:280px;}
.comp_47{height:42px;left:5px;top:297px;width:83px;}
.comp_47 .wafx-smt-txt-wrap{width:63px;}
.comp_48{height:42px;left:5px;top:297px;width:83px;}
.comp_48 .wafx-smt-txt-wrap{width:63px;}
.comp_49{height:42px;left:5px;top:297px;width:83px;}
.comp_49 .wafx-smt-txt-wrap{width:63px;}
.comp_5{background:#2b3a2a;height:96px;left:0px;top:217.6px;width:1024px;}
.comp_50{height:42px;left:5px;top:297px;width:83px;}
.comp_50 .wafx-smt-txt-wrap{width:63px;}
.comp_51{height:42px;left:5px;top:297px;width:83px;}
.comp_51 .wafx-smt-txt-wrap{width:63px;}
.comp_52{height:42px;left:5px;top:297px;width:83px;}
.comp_52 .wafx-smt-txt-wrap{width:63px;}
.comp_53{height:42px;left:5px;top:297px;width:83px;}
.comp_53 .wafx-smt-txt-wrap{width:63px;}
.comp_54{height:42px;left:5px;top:297px;width:83px;}
.comp_54 .wafx-smt-txt-wrap{width:63px;}
.comp_55{background:linear-gradient(90deg,#fffeea 101%,rgba(255,254,234,0) 104%);;height:66px;left:5px;top:302px;width:72px;}
.comp_56{height:33px;left:146px;top:475px;width:153px;}
.comp_56 .wafx-smt-txt-wrap{width:133px;}
.comp_57{height:33px;left:199px;top:633px;width:242px;}
.comp_57 .wafx-smt-txt-wrap{width:222px;}
.comp_58{height:33px;left:252px;top:475px;width:153px;}
.comp_58 .wafx-smt-txt-wrap{width:133px;}
.comp_59{height:33px;left:590px;top:401px;width:153px;}
.comp_59 .wafx-smt-txt-wrap{width:133px;}
.comp_6{height:37px;left:0px;top:954px;width:136px;}
.comp_6 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_60{height:33px;left:357px;top:475px;width:153px;}
.comp_60 .wafx-smt-txt-wrap{width:133px;}
.comp_61{height:396px;left:492.125px;top:426px;width:502px;}
.comp_61 .wafx-img-picture{height:286px;left:0px;top:55px;width:502px;}
.comp_62{height:33px;left:146px;top:633px;width:130px;}
.comp_62 .wafx-smt-txt-wrap{width:110px;}
.comp_63{height:33px;left:368px;top:633px;width:242px;}
.comp_63 .wafx-smt-txt-wrap{width:222px;}
.comp_7{height:34px;left:754px;top:951px;width:265px;}
.comp_7 .wafx-smt-txt-wrap{width:245px;}
.comp_8{height:30px;left:989.415px;top:114px;width:34px;}
.comp_8 .wafx-img-picture{height:30px;left:6px;top:0px;width:21px;}
.comp_9{height:29px;left:665.823px;top:15.6875px;width:358px;}
.comp_9 .wafx-smt-txt-wrap{width:358px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:flex;font-size:17px;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:46px;transform:scale(0.8);width:46px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#71c122;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#ffffff;font-family:'Corben';font-style:normal;font-weight:0;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafx-menu-frame{background-color:#71c122;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Corben';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'corben bold';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'corben bold';font-size:46px;
}
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-4-block-0{
color:#1a3c0a;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'corben bold';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-4-block-0{
color:#1a3c0a;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'corben bold';font-size:18px;
}
}
.smt-wa-4-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Corben';font-size:11px;
}
}
@media(min-width:1025px){
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Corben';font-size:16px;
}
}
.smt-wa-5-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:right;font-weight:400;font-style:normal;font-family:'Corben';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:right;font-weight:400;font-style:normal;font-family:'Corben';font-size:16px;
}
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-10{
margin:0px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Trebuchet MS';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Trebuchet MS';font-size:12px;
}
}
.smt-wa-10-block-0 a{
color:#004397 !important;font-weight:bold !important;text-decoration:none !important;}
.smt-wa-10-block-0 a:hover{
color:#006ffc !important;font-weight:bold !important;text-decoration:none !important;}
.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Trebuchet MS';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Trebuchet MS';font-size:12px;
}
}
.smt-wa-11-block-0 a{
color:#f14596 !important;text-decoration:underline !important;}

.smt-para-wa-12{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-12-block-0{
color:#1a3c0a;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'corben bold';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-12-block-0{
color:#1a3c0a;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'corben bold';font-size:18px;
}
}
.smt-wa-12-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Trebuchet MS';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Trebuchet MS';font-size:13px;
}
}
.smt-wa-19-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-23{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-25{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-26{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-28{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-29{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-30{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-31{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-32{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-33{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-34{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-35{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-36{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-37{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-37-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-37-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-38{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-38-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-38-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-39{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-39-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-39-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-40{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-40-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-40-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-41{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-41-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-41-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-42{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-42-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-42-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-43{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-44{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-44-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-44-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-45{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-45-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-45-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-46{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-47{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-47-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:10px;
}
.smt-wa-47-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-48{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-48-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-48-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-49{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-49-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-49-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-50{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-50-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-50-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-51{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-51-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-51-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-52{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-52-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-52-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-53{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-53-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-53-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-54{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-54-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-54-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-55{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-55-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-55-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-57{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-58{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-59{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-60{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-61{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-63{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-64{
margin:10px !important;align-self:flex-start !important;
}
